package com.car.system;

import com.car.common.security.annotation.EnableCustomConfig;
import com.car.common.security.annotation.EnableMyFeignClients;
import com.car.common.swagger.annotation.EnableCustomSwagger2;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 系统模块
 *
 * @author car
 */
@EnableCustomConfig
@EnableCustomSwagger2
@EnableMyFeignClients
@SpringBootApplication
public class CarSystemApplication {
    public static void main (String[] args) {
        SpringApplication.run(CarSystemApplication.class, args);
    }
}
