## 系统模块

~~~
com.car     
├── car-ui              // 前端框架 [80]
├── car-gateway         // 网关模块 [8080]
├── car-auth            // 认证中心 [9200]
├── car-common          // 通用模块
│       └── car-common-core                         // 核心模块
│       └── car-common-datascope                    // 权限范围
│       └── car-common-datasource                   // 多数据源
│       └── car-common-log                          // 日志记录
│       └── car-common-redis                        // 缓存服务
│       └── car-common-seata                        // 分布式事务
│       └── car-common-security                     // 安全模块
│       └── car-common-swagger                      // 系统接口
│       └── car-common-system                       // 系统基础
├── car-modules         // 业务模块
│       └── car-system                              // 系统模块 [9201]
│       └── car-gen                                 // 代码生成 [9202]
│       └── car-job                                 // 定时任务 [9203]
│       └── car-file                                // 文件服务 [9300]
├── car-visual          // 图形化管理模块
│       └── car-visual-monitor                      // 监控中心 [9100]
├──pom.xml                // 公共依赖
~~~
