#!/bin/sh

# 复制项目的文件到对应docker路径，便于一键生成镜像。
usage() {
	echo "Usage: sh copy.sh"
	exit 1
}


# copy sql
echo "begin copy sql "
cp ../sql/ry_20230706.sql ./mysql/db
cp ../sql/ry_config_20220929.sql ./mysql/db

# copy html
echo "begin copy html "
cp -r ../car-ui/dist/** ./nginx/html/dist


# copy jar
echo "begin copy car-gateway "
cp ../car-gateway/target/car-gateway.jar ./car/gateway/jar

echo "begin copy car-auth "
cp ../car-auth/target/car-auth.jar ./car/auth/jar

echo "begin copy car-visual "
cp ../car-visual/car-monitor/target/car-visual-monitor.jar  ./car/visual/monitor/jar

echo "begin copy car-modules-system "
cp ../car-modules/car-system/target/car-modules-system.jar ./car/modules/system/jar

echo "begin copy car-modules-file "
cp ../car-modules/car-file/target/car-modules-file.jar ./car/modules/file/jar

echo "begin copy car-modules-job "
cp ../car-modules/car-job/target/car-modules-job.jar ./car/modules/job/jar

echo "begin copy car-modules-gen "
cp ../car-modules/car-gen/target/car-modules-gen.jar ./car/modules/gen/jar

